.main-init-line-card{
    display: block;
    padding: 0;
    .modal-input{
        span{
            font-weight: 700;
            font-size: 16px;
        }
        input{
            border-radius: 8px;
            margin: 1% 0 1% 0;
            min-height: 44px;
        }
        button{
            float: right;
            width: 20%;
            height: 80%;
            margin: 3% 2% 0 0;
            display: inline;
            border: none;
        }
    }
}

.footer {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}
